:root, [data-bs-theme=light] {
  --bs-primary: #5452a6;
  --bs-primary-rgb: 84,82,166;
  --bs-primary-text-emphasis: #222142;
  --bs-primary-bg-subtle: #DDDCED;
  --bs-primary-border-subtle: #BBBADB;
  --bs-secondary: #ffce94;
  --bs-secondary-rgb: 255,206,148;
  --bs-secondary-text-emphasis: #66523B;
  --bs-secondary-bg-subtle: #FFF5EA;
  --bs-secondary-border-subtle: #FFEBD4;
  --bs-light: #ffffff;
  --bs-light-rgb: 255,255,255;
  --bs-light-text-emphasis: #666666;
  --bs-light-bg-subtle: #FFFFFF;
  --bs-light-border-subtle: #FFFFFF;
  --bs-body-bg: #FFF7EF;
  --bs-body-bg-rgb: 255,247,239;
  --bs-body-font-family: Poppins, sans-serif;
  --bs-border-width: 0px;
  --bs-border-radius: 10px;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #5452a6;
  --bs-btn-border-color: #5452a6;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #47468D;
  --bs-btn-hover-border-color: #434285;
  --bs-btn-focus-shadow-rgb: 229,229,242;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #434285;
  --bs-btn-active-border-color: #3F3E7D;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #5452a6;
  --bs-btn-disabled-border-color: #5452a6;
}

.btn-outline-primary {
  --bs-btn-color: #5452a6;
  --bs-btn-border-color: #5452a6;
  --bs-btn-focus-shadow-rgb: 84,82,166;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #5452a6;
  --bs-btn-hover-border-color: #5452a6;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #5452a6;
  --bs-btn-active-border-color: #5452a6;
  --bs-btn-disabled-color: #5452a6;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #5452a6;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffce94;
  --bs-btn-border-color: #ffce94;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFD5A4;
  --bs-btn-hover-border-color: #FFD39F;
  --bs-btn-focus-shadow-rgb: 38,31,22;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFD8A9;
  --bs-btn-active-border-color: #FFD39F;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffce94;
  --bs-btn-disabled-border-color: #ffce94;
}

.btn-outline-secondary {
  --bs-btn-color: #ffce94;
  --bs-btn-border-color: #ffce94;
  --bs-btn-focus-shadow-rgb: 255,206,148;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffce94;
  --bs-btn-hover-border-color: #ffce94;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffce94;
  --bs-btn-active-border-color: #ffce94;
  --bs-btn-disabled-color: #ffce94;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffce94;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D9D9D9;
  --bs-btn-hover-border-color: #CCCCCC;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #CCCCCC;
  --bs-btn-active-border-color: #BFBFBF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffffff;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-outline-light {
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #ffffff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffffff;
  --bs-btn-active-border-color: #ffffff;
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffffff;
}

